{
    "mainAdminId": 275416286,
    "logChatId": -1001948614034,
    "stickerLinkPrefix": "t.me/addstickers/",
    "emojiLinkPrefix": "t.me/addemoji/",
    "charTitleMax": 35,
    "premiumCharTitleMax": 64,
    "messaging": {
      "limit": {
        "max": 20,
        "duration": 1500
      }
    }
  }